Bug 189635 - 'Deprecated pam_stack module called from service "imap"'
'Deprecated pam_stack module called from service "imap"'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 17:46 EDT by Nils Philippsen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 05:43:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/pam.d/imap which uses the include directive, not pam_stack (74 bytes, text/plain)
2006-04-21 17:46 EDT, Nils Philippsen
no flags Details

  None (edit)
Description Nils Philippsen 2006-04-21 17:46:00 EDT
/var/log/secure contains the message 'Deprecated pam_stack module called from
service "imap"' by saslauthd -- /etc/pam.d/imap should be updated to use the
include directive instead of pam_stack.

Version-Release number of selected component (if applicable):
cyrus-imapd-2.3.1-2.6.fc5
Comment 1 Nils Philippsen 2006-04-21 17:46:01 EDT
Created attachment 128106 [details]
/etc/pam.d/imap which uses the include directive, not pam_stack
Comment 2 Brandon Holbrook 2006-06-27 00:44:19 EDT
I'd really like to see this bug fixed... it's increasing my nightly logwatch
emails by 100k easy.  Service 'sieve' is also affected by this bug, not just 'imap'.
Comment 3 Petr Rockai 2006-08-03 08:34:01 EDT
I have a version for Extras prepared that fixes this issue (among 
others). I just can't seem to persuade the build system to obey... I'll 
close the bug when i manage to build it.

Note You need to log in before you can comment on or make changes to this bug.